:root {
--bMhEaPLMMTWU: #6C0D3A;
--TZFiguCMqHMN: #DBB4A8;
--wCyWdlrakIUN: #9CB3AC;
--rZKDwrepObLn: #eae7e7;
--SWDWsEhBeSlY: #000;
--onwbEOcwpUFH: rgba(255, 250, 250, 0.5);
--BpgNcEzYMCKO: #1C818D;
--DdGJXaJFdRFU: #b40000;
--XTSHbAWDSXYu: #fff;
--cfYmKbvLzScl: #DBB4A8;
--mvmBWNYaEhqE: #000304;
--kxaqomcEyzxT: #fff;
--xEliLPOmTphT: #000000;
--quRKdPrswJfv: #3f14e5;
--MMLEqmBXXsSF: #290f9a;
--pEpCJpFhyxlK: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--kxaqomcEyzxT);
text-decoration: none;
}

a:hover {
color: var(--MMLEqmBXXsSF);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--cfYmKbvLzScl);
color: var(--SWDWsEhBeSlY);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.vGWbQRczqtLd {
background-color: var(--BpgNcEzYMCKO);
padding: 10px 0;
display: flex;
}

.ivUDXSOHUOjv {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.JHCEqfqgYvuq {
display: flex;
align-items: center;
gap: 10px;
}

.aJNmVyxfxkHe {
cursor: pointer;
pointer-events: auto;
}

.GLrTOVCXWDjv {
width: 70px;
border-radius: 16px;
}

.tLAlnQuNuInz {
font-size: 20px;
font-weight: bold;
color: var(--XTSHbAWDSXYu);
white-space: nowrap;
}
.akKJLjErUWBX .tLAlnQuNuInz{
white-space: normal;
}
.osyzqZdfbIHx {
display: flex;
gap: 12px;
align-items: center;
}

.osyzqZdfbIHx a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.osyzqZdfbIHx a:first-child {
background: var(--bMhEaPLMMTWU);
border: none;
width: auto;
}

.osyzqZdfbIHx a:nth-child(2) {
background: transparent;
outline: 2px solid var(--bMhEaPLMMTWU);
animation: pulse 2s infinite;
}

.osyzqZdfbIHx a:hover {
background: var(--bMhEaPLMMTWU);
color: var(--XTSHbAWDSXYu);
}


.uxhjSiJxqaxL {
background-color: var(--cfYmKbvLzScl);
padding: 0 15px;
}
.RJiVJYnqqaZK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--XTSHbAWDSXYu);
}

.IPzILybhmuVR {
margin-left: 5px;
font-weight: 800;
}

.LkNMcFeqXINp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.ttWvDVHNjMBl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.ttWvDVHNjMBl {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.QEtobNHyGjmV a {
color: var(--SWDWsEhBeSlY);
}

.QEtobNHyGjmV.active a {
color: var(--bMhEaPLMMTWU);
font-weight: bold;
}


.pIFzSidlOnIO {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.bOpPkednSXkW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.pIFzSidlOnIO img {
border-radius: 22px;
height: auto;
display: block;
}

.CDaHdXjYyPLh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--XTSHbAWDSXYu);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.CDaHdXjYyPLh a:hover {
color: var(--XTSHbAWDSXYu);
}

.bLxNyoGHhlZu{
background-color: var(--bMhEaPLMMTWU);
color: var(--XTSHbAWDSXYu);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.bLxNyoGHhlZu:hover {
background-color: var(--DdGJXaJFdRFU);
}

.BjvTMGtWugAy,
.ivUDXSOHUOjv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.SkAbIyomYxXT,
.KSsbnPhTNbWS {
display: flex;
gap: 12px;
}

.VhJDnfPlYjHB,
.tutpvuVgRCQA {
display: flex;
flex-direction:column;
gap: 12px;
}

.QlbjEEaUFDqH {
position: relative;
flex: 1;
overflow: hidden;
}
.JTSkrZQShVpH  {
margin: 0;
}
.MeJvEkNlcbKm {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bMhEaPLMMTWU);
color: var(--XTSHbAWDSXYu);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.QlbjEEaUFDqH:hover .MeJvEkNlcbKm {
opacity: 1;
color: var(--XTSHbAWDSXYu);
}
.QlbjEEaUFDqH img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.JTSkrZQShVpH {
position: relative;
width:100%;
}

.JTSkrZQShVpH::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.QlbjEEaUFDqH:hover .JTSkrZQShVpH::after {
opacity: 1;
}
.QlbjEEaUFDqH:focus .JTSkrZQShVpH::after {
opacity: 1;
}

.DuHybzstqmQZ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.exOvRkeOlAuG {
background-color: var(--bMhEaPLMMTWU);
color: var(--XTSHbAWDSXYu);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.siEwCtZdLRIL {
background-color: var(--BpgNcEzYMCKO);
}

.siEwCtZdLRIL:hover{
background-color: var(--bMhEaPLMMTWU);
}

.exOvRkeOlAuG:hover {
background-color: var(--DdGJXaJFdRFU);
}

.WmIbjkgZKFDx {
color: var(--XTSHbAWDSXYu);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.myrbQHBxCnoF {
background-color: var(--TZFiguCMqHMN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--pEpCJpFhyxlK);
color: var(--XTSHbAWDSXYu);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.TrnVrFNMgUXQ h3 {
font-size: 20px;

}
.ysdsNlJoXcYx {
text-align: left;
}

.myrbQHBxCnoF:last-child {
margin-bottom: 0;
}

.myrbQHBxCnoF h3 {
margin: 10px 0;
}

.BtzBwoNrfwyV {
margin-top:40px;
background-color: var(--wCyWdlrakIUN);
}
.CkyuQHwsZwDC ul,
.zNdZRVURzZoq{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.CkyuQHwsZwDC{
width: 100%;
background: var(--mvmBWNYaEhqE);
}

.CkyuQHwsZwDC ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.CkyuQHwsZwDC ul li a {
color: var(--XTSHbAWDSXYu);
}
.CkyuQHwsZwDC ul li a:hover {
color: var(--MMLEqmBXXsSF);
}
.zNdZRVURzZoq {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.gToKIjVXDVMI {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.gToKIjVXDVMI .MhMmzuFOtoKe:first-child:first-child {
width: 48px;
}
.bgfzeBZHCarh {
text-align:center;
color: var(--SWDWsEhBeSlY);
}

.revyAxICbypp {
padding: 30px 0;
}
.QTUBxmwoswcv {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.afxUYrLigHPA {
display: flex;
align-items: center;
background: var(--XTSHbAWDSXYu);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--SWDWsEhBeSlY);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.afxUYrLigHPA:hover,
.afxUYrLigHPA.is-active {
color: var(--XTSHbAWDSXYu);
background: var(--DdGJXaJFdRFU);
}

.QTUBxmwoswcv {
display: flex;
margin-top: 20px;
}

.BwjFBNYGxSXU {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ZFIyCQkqSqxM {
background: var(--cfYmKbvLzScl);
color: var(--SWDWsEhBeSlY);
font-weight: 600;
border: 2px solid var(--XTSHbAWDSXYu);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.JVWKUJXWwlHw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ZFIyCQkqSqxM .JVWKUJXWwlHw {
transform: rotate(180deg);
}

.wposjarFrQOa {
display: none;
position: absolute;
min-width: 145px;
background: var(--XTSHbAWDSXYu);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--xKaOZsaYJFiM);
z-index: 99;
padding: 6px 0;
}
.jYruvvQlztuO{
left: 0;
bottom: 110%;
}
.hdkpzMyulGmF{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .wposjarFrQOa {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wposjarFrQOa .afxUYrLigHPA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--SWDWsEhBeSlY);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wposjarFrQOa .afxUYrLigHPA:hover {
background: var(--DdGJXaJFdRFU);

}
.wposjarFrQOa .afxUYrLigHPA.is-active {
font-weight: 600;
background: var(--DdGJXaJFdRFU);
border-radius: 8px;
}


.kRmYoovKixWx {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--BpgNcEzYMCKO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kRmYoovKixWx:hover {
opacity: 1;
}

.kRmYoovKixWx::after,
.kRmYoovKixWx::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XTSHbAWDSXYu);
}

.kRmYoovKixWx::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kRmYoovKixWx::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.nqOWHrEynXhE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XgHNsroZHCmQ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dXGODPHBoyUM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uYDKRMkJIhYh {
display: flex;
align-items: center;
}

.stQRrmVoUTXK {
color: var(--SWDWsEhBeSlY);
text-decoration: none;
transition: color .2s;
}

.stQRrmVoUTXK:hover {
text-decoration: underline;
}

.stQRrmVoUTXK[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.LipWLFPGcnvD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.DWRRQDFekNKs {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.fzWurQjVhXUu {
background-color: var(--BpgNcEzYMCKO);
color: var(--XTSHbAWDSXYu);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.fzWurQjVhXUu:hover {
background-color: var(--DdGJXaJFdRFU);
color: var(--XTSHbAWDSXYu);
}

.YiWzbWiIDAtD {
font-weight: 400;
}

.YiWzbWiIDAtD a {
font-weight: 400;
}

.akKJLjErUWBX {
margin-top: 30px;
background-color: var(--bMhEaPLMMTWU);
width: 100%;
border: 1px solid var(--pEpCJpFhyxlK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zfpkQVyrfPiD {
display: flex;
justify-content: space-between;
align-items: center;
}

.LudHnPhMJJrn {
display: flex;
align-items: center;
}

.LudHnPhMJJrn:nth-child(1) {
width: 30%;
}

.LudHnPhMJJrn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--pEpCJpFhyxlK);
border-left: 1px solid var(--pEpCJpFhyxlK);
height: 100px;
}

.LudHnPhMJJrn:nth-child(3) {
width: 20%;
justify-content: center;
}
.LudHnPhMJJrn strong{
font-size: 18px;
}

.tdhFemuTjemn {
width: 150px;
}

.tdhFemuTjemn img{
border-radius: 16px;
}

.jCJMzQKMibIk {
margin-left: 24px;
}

.bqJsKAguCdoB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--pEpCJpFhyxlK);
border-radius: 15px;
width: 130px;
}

.XQTiLkdbcolh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--BpgNcEzYMCKO);
color: var(--XTSHbAWDSXYu);
transition: background-color 0.7s ease;
}

.XQTiLkdbcolh:hover {
background-color: var(--DdGJXaJFdRFU);
color: var(--XTSHbAWDSXYu);
}

table {
width: 100%;
border: 1px solid var(--SWDWsEhBeSlY);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--kxaqomcEyzxT);
color: var(--SWDWsEhBeSlY);
max-width: 100%;
}


td {
border: 1px solid var(--SWDWsEhBeSlY);
border-radius: 6px;
padding: 10px;
color: var(--SWDWsEhBeSlY);
white-space: normal;
}

table thead {
background-color: var(--XTSHbAWDSXYu);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--SWDWsEhBeSlY);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--SWDWsEhBeSlY);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--SWDWsEhBeSlY);
}

table tbody tr {
border-bottom: 1px solid var(--SWDWsEhBeSlY);
background-color: var(--cfYmKbvLzScl);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ivUDXSOHUOjv,
.BjvTMGtWugAy,
.CkyuQHwsZwDC ul,
.zNdZRVURzZoq{
padding: 0 30px;
}
{
padding: 0 30px;
}
.QEtobNHyGjmV a{
font-size: 16px;
}
.revyAxICbypp{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.zNdZRVURzZoq {
flex-direction: column;
}

.kRmYoovKixWx {
bottom: 75px;
}

}

@media(max-width: 992px){
.ivUDXSOHUOjv {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.GLrTOVCXWDjv {
width: 50px;
}
.LudHnPhMJJrn:nth-child(1),
.LudHnPhMJJrn:nth-child(2),
.LudHnPhMJJrn:nth-child(3){
width: 33%;
}

.QEtobNHyGjmV:nth-last-child(2) {
margin-left: 0;
}

.IMmAikDRuLSC{
text-align: center;
padding: 0 10px;
}
.jCJMzQKMibIk {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ivUDXSOHUOjv,
.BjvTMGtWugAy,
.CkyuQHwsZwDC ul,
.zNdZRVURzZoq{
padding: 0 15px;
}
.osyzqZdfbIHx{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--cfYmKbvLzScl);
border-top: 1px solid var(--pEpCJpFhyxlK);
}
.osyzqZdfbIHx a:first-child{
border: 1px solid var(--bMhEaPLMMTWU);
}
.CDaHdXjYyPLh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bLxNyoGHhlZu {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.RJiVJYnqqaZK {
display: block;
color: var(--XTSHbAWDSXYu);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --cfYmKbvLzScl);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.QEtobNHyGjmV a{
font-size: 16px;
}

.ttWvDVHNjMBl{
flex-direction:column;
gap:0;
}

.CkyuQHwsZwDC ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.lZAHcOAelIDD {
width: 100%;
}
.gToKIjVXDVMI {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.zfpkQVyrfPiD{
flex-direction: column;
gap: 30px;
}
.LudHnPhMJJrn:nth-child(1){
width: 100%;
justify-content: center;
}
.LudHnPhMJJrn:nth-child(2){
width: 50%;
border: none;
}
.LudHnPhMJJrn:nth-child(3) {
width: 50%;
}
.DWRRQDFekNKs{
padding: 0;
}

.VhJDnfPlYjHB,
.tutpvuVgRCQA {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.SkAbIyomYxXT,
.KSsbnPhTNbWS {
display: contents;
}
.tutpvuVgRCQA .KSsbnPhTNbWS:last-child .QlbjEEaUFDqH:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.GLrTOVCXWDjv {
width: 50px;
margin-left: 5px;
}

.osyzqZdfbIHx {
margin: 0 auto;
}
.CDaHdXjYyPLh {
font-size: 20px;
width: 100%;
}

.bLxNyoGHhlZu {
font-size: 20px;
}
.exOvRkeOlAuG {
min-width:250px;
}
.exOvRkeOlAuG a{
font-size: 18px;
}
}

@media(max-width: 480px){
.VhJDnfPlYjHB,
.tutpvuVgRCQA {
gap: 20px;
}
.tutpvuVgRCQA .KSsbnPhTNbWS:last-child .QlbjEEaUFDqH:last-child {
width: calc(50% - 10px);
}
.LudHnPhMJJrn:nth-child(1) {
flex-direction: column;
}

.LudHnPhMJJrn:nth-child(2),
.LudHnPhMJJrn:nth-child(3) {
width: 100%;
}
.jCJMzQKMibIk {
margin-left: 0px;
}

.XQTiLkdbcolh{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.kRmYoovKixWx {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kRmYoovKixWx::after, .btn-up::before {
width: 14px;
}
.tdhFemuTjemn {
width: 100px;
}
.IMmAikDRuLSC{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.DWRRQDFekNKs {
flex-direction: column;
margin: 20px 0 20px 0;
}
.YiWzbWiIDAtD{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.yOCEHVoHyITR{
font-size:16px;
}
}


.QEtobNHyGjmV {
position: relative;
}

.iPdyvwwKxuGb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.sRaAzDZVDzLc {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--cfYmKbvLzScl);
border: 1px solid var(--kxaqomcEyzxT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QEtobNHyGjmV:hover > .sRaAzDZVDzLc {
display: block;
}

.cXmOsPOhOfLg {
margin: 0;
}

.owWJRInreQae {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.owWJRInreQae:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.zddsuwKzdKGk {
background: var(--wCyWdlrakIUN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QIcJmSfDcHMv {
display: flex;
}
.eSQfLJfoPIMa {
margin-left: 15px;
}
.UhbEarwvzAuQ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MtdDBYgcINcQ {
font-size: 24px;
font-weight: 600;
}
.YNhNxWPsiPlF {
margin-top: 10px;
color: var(--SWDWsEhBeSlY);
}
.UBCjgbQDqVPn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--BpgNcEzYMCKO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--XTSHbAWDSXYu);
}
.UBCjgbQDqVPn:hover{
background: var(--DdGJXaJFdRFU);
transition: all 0.7s ease-in-out;
color: var(--XTSHbAWDSXYu);
}
.trLgaiYCQPZl {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wCsQcAcgnWUQ {
position: relative;
}
.wCsQcAcgnWUQ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wCsQcAcgnWUQ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BMOjiZoXgKyq {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--dkYnPgHjIUGi);
}
@media(max-width: 576px){
.zddsuwKzdKGk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UhbEarwvzAuQ {
width: 70px;
}
.YNhNxWPsiPlF {
margin-right: 15px;
}
.UBCjgbQDqVPn{
width: 220px;
}
}
@media(max-width: 480px){

.QIcJmSfDcHMv {
display: flex;
flex-direction: column;
align-items: center;
}
.UBCjgbQDqVPn {
width: 200px;
margin-top: 0;
height: 40px;
}
.YNhNxWPsiPlF {
margin-right: 0;
text-align: center;
}
.eSQfLJfoPIMa {
margin-left: 0;
}
}
